Package is not a valid task


#1

Hello,
I’m trying to use the “ionic package”, but is returned the error: “package is not a valid task”.

The version of my ionic-cli is v1.6.4.

Error screen in Windows CMD: https://goo.gl/SDPyE7